VER 2.6, errors

    Einsatz von Cookies
    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    Datenschutz
    Wir nehmen den Schutz Ihrer persönlichen Daten sehr ernst und behandeln Ihre personenbezogenen Daten vertraulich und entsprechend gesetzlicher Datenschutzvorschriften. Bitte beachten Sie unsere Datenschutzerklärung. Durch die Nutzung unserer Seite erklären Sie sich mit unserer Datenschutzerklärung einverstanden.

    • VER 2.6, errors

      have now reinstalled the 2.6 6 times and gives up the loksim.
      First bug is editor, cant acces signals, no way to place signals, cant use the gruppen objekte, same problem
      cant acces options in the simulator.
      fore me the ver 2.6 is useless. just have to go back to ver 2.5 and hope 2.6 will work some day
    • The problem is in the editor.
      Linie building the line placement is ok
      but when I go into placing signals, the comes up a sign whit the text
      ! an Unsupported action was attemded!
      that happens in Signals, It i try access signal options, the program is crasing.
      The only options that works is text and speed limit.
      If I go into the buildig objekts the same problem, it i wana make input in X.Y.Z.
      Samen in gruppen objekte, get the same popup
      ! an Unsupported action was attemded!
      hope someone got a 2.5 ver. ore im out of buisness
      and finaly when delete the program, the computer cant find the log file.
      So hope fore a way to use the new, ore one got the old 2.5.
    • Please, EMO, do not give up this quick - we will find a solution for you, I'm sure; apart from the fact, that my graphics card is not really compatible, I was able to get LokSim3D working on my Laptop, although I also have a foreign (Polish) Windows. I'm sure, on Danish Windows it will also work.

      The most simple solution would be, to keep Danish language while switching to German regional settings. You will have no difference, maybe in some programs you'll have to set the language to Danish manually, but most programs, e.g. FireFox, keep the language. Is that possible in your case?
      Triebfahrzeugführer im Streckendienst der DB Fernverkehr in Frankfurt/Main
      BR: 101, 120, IC-Steuerwagen, 401 ("ICE 1"), 402 ("ICE 2"), 403 ("ICE 3"), 406 ("ICE 3M"/"ICE 3MF"), 407 ("neuer ICE 3"), 411 ("ICE T"), 415 ("ICE T")
    • That's indeed interesting. Did you try switching back to version 2.5.1, like many route/object builders did?
      Triebfahrzeugführer im Streckendienst der DB Fernverkehr in Frankfurt/Main
      BR: 101, 120, IC-Steuerwagen, 401 ("ICE 1"), 402 ("ICE 2"), 403 ("ICE 3"), 406 ("ICE 3M"/"ICE 3MF"), 407 ("neuer ICE 3"), 411 ("ICE T"), 415 ("ICE T")
    • You're Danish, and on Danish Windows, I suppose?
      Triebfahrzeugführer im Streckendienst der DB Fernverkehr in Frankfurt/Main
      BR: 101, 120, IC-Steuerwagen, 401 ("ICE 1"), 402 ("ICE 2"), 403 ("ICE 3"), 406 ("ICE 3M"/"ICE 3MF"), 407 ("neuer ICE 3"), 411 ("ICE T"), 415 ("ICE T")
    • Forstår Du tysk, har Du forsøgt arveiter med tyske version?

      EDIT arbeider, ikke arveiter, unsykld... Jeg arbeider med tyske version i polsk Windows, og jeg har ikke problemer; men det kan også er en lykkelig sammentreff. Men, hvis Du forstår tysk, vi kan forsøger, om det version arbeider i dansk Windows.
      Og unskyld før feil i sprak, jeg lærer norsk, men bare fra denne våren. ;)
      Triebfahrzeugführer im Streckendienst der DB Fernverkehr in Frankfurt/Main
      BR: 101, 120, IC-Steuerwagen, 401 ("ICE 1"), 402 ("ICE 2"), 403 ("ICE 3"), 406 ("ICE 3M"/"ICE 3MF"), 407 ("neuer ICE 3"), 411 ("ICE T"), 415 ("ICE T")

      Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von Quork ()

    • Jeg vet at han kan forstår og snakke tysk, men har bare probleme med å skrive det.

      Men, hvis Du forstår tysk, vi kan forsøger, om det version arbeider i dansk Windows.


      Han sier jo, at han forsøgte det men tysk og engelsk version.

      EMO, nesten ganger vi skal snakke på MSN igjen utførlig.
      Kanskje kan vi løse det problem.
    • Ah, ok, jeg har tenkt han har bare forsøgt engelsk version. Men det er ikke normal; LokSim arbeider ikke god i noen, dårlige, forhold, men jeg har ikke lytte eller se en situasjon hvor LokSim arbeider ikke i det hele. ?(

      Men hvis Du og EMO skaper løse det problemen, skrive, vær så snill, hvordan; kanskje andre har også det problem men skriver ikke.



      __
      Kurze Zusammenfassung; die Probleme ergeben sich sowohl bei daenischer, als auch bei deutscher oder englischer Regionaleinstellung, jeweils mit dem deutschen und mit dem englischen LokSim3D, jeweils sowohl mit 2.5.1 als auch 2.6 als auch 2.6.1.


      EDIT: Julian; was heisst "igjen utførlig"? Utførlig klingt nach ausfuehrlich?
      Triebfahrzeugführer im Streckendienst der DB Fernverkehr in Frankfurt/Main
      BR: 101, 120, IC-Steuerwagen, 401 ("ICE 1"), 402 ("ICE 2"), 403 ("ICE 3"), 406 ("ICE 3M"/"ICE 3MF"), 407 ("neuer ICE 3"), 411 ("ICE T"), 415 ("ICE T")

      Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von Quork ()